@charset "UTF-8";
/* POP視窗 */
.msg_pop { display: none}
.msg_pop .bg { position: fixed; top: 0; left: 0; right: 0; bottom: 0; z-index: 100;
    background: #000;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}
.msg_pop .container {
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    padding: 0;
    margin: 0;
    width: 460px;
    height: auto;
    background: #fff;
    z-index: 500;
    border-radius: 3px;
}
.msg_pop .container>.title { 
    position: relative;
    width: 100%;
    background: #fafafa;
    border-bottom: solid 3px #ff0a00;
    text-align: left;
    border-radius: 3px 3px 0 0;
}
.msg_pop .container .title>h4 {
    width: 95%;
    color: #000;
    font-size: 1.7rem;
    padding: 10px 12px 8px 12px;
    line-height: 24px;
    cursor: default;
}
.msg_pop .container .title .icon-close {
    content: '';
    position: absolute;
    top: 50%;
    right: 5px;
    margin-top: -15px;
    font-size: 3rem;
    color: #999;
    line-height: 1;
    cursor: pointer;
}
.msg_pop .container .content {
    display: block;
    overflow-x:hidden;
    overflow-y:auto;
    width: 99%;
    height: 130px;
    padding: 0 30px;
    margin: 20px auto 0 auto;
    color: #333;
    line-height: 1.6em;
    text-align: left;
    border-radius: 0 0 3px 3px;
}
.msg_pop .container .content a { color: #0080c9; margin: 0 1px}
.msg_pop .btns_group {
    margin: 20px auto;
}
.msg_pop .btns_group .box {
    justify-content: center;
}
.msg_pop .btns_group .btn {
    width: 150px;
    margin: 0 5px;
}

@media (max-width: 812px) {

    .msg_pop .container, .msg_pop.special_order_pop .container { width: 96%; height: auto; top: 1em; transform: translate(-50%, 0)}
    .msg_pop .order_display .item.sbj.col1::before, .msg_pop .order_display .item.det.col1::before, 
    .msg_pop .order_display .item::after { top: 0; right: auto; left: 50%; transform: translate(-50%,0); width: 100%; height: 1px}
    .msg_pop .order_display .item::after { top: auto; bottom: 0}
    .msg_pop .order_display .item.det { border-right: 1px solid #eee}
    .msg_pop .container .content { width: 100%; height: auto; padding: 4%; margin: 0}
    .msg_pop .container .title>h4 { width: 90%}
    .msg_pop.announce .content ul, .msg_pop.descrip_pop .content ul { list-style-type: none; list-style-position: outside; padding-left: 1.3em}
    .msg_pop.announce .content li, .msg_pop.descrip_pop .content li { position: relative}
    .msg_pop.announce .content li::before, .msg_pop.descrip_pop .content li::before { content: '•'; font-size: 2rem; color: #dc0300; position: absolute; top: 0; left: -.7em}

}

@media (max-width: 320px) {

    .msg_pop .container .content { padding: 4% 2.5%}

}